.form_container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.form_headline {
    color: #535353;
    font-size: 30px;
    font-weight: 500; 
    margin-left: 20px;
    margin-top: 50px;
    padding-bottom: 0;
    justify-content: center;
    text-align: left;
}





